
#refineZone ul, #refineZone ul ul { margin: 0; padding: 0; list-style: none; }
#refineZone h2 { font-size: 1.7em; }
#refineZone ul { margin: 0 0 1.0em 0; }
#refineZone h3 { font-size: 1.4em; margin: 0; padding:0; background-color:transparent; }
#refineZone ul li { margin: 0; padding: 0; list-style: none; }
form #refineZone ul li { margin: 0 0 0.3em 0; }
.cl-li label { font-size: 1.0em; width: 22%; display: inline-block; }
li.radio label { font-size: 1.0em; width: 50%; display: inline-block; }
.cl-li input { width: 55%; }
li.radio input { width: 30%; }
li.search input { width: 90%; }
ul.cl-ol, ul.cl-ol ul { margin:0; padding: 0; }
ul.cl-ol li, ul.cl-ol ul li { list-style-type:none; }
ul.cl-ol ul li { display: inline; }
#header #toolsContainer .searchBox .searchOptions { clear: left; padding: 0 0 0 0; width: 200px; }
#header #toolsContainer .searchBox .searchOptions label { position: relative; top:0; margin: 0 3px 0 0; }
#header #toolsContainer .searchBox .searchOptions input { width:auto; float: none; margin: 3px 10px 0 0; height:auto; border:0; }
#main #crumbTrail { clear:both; display:inline; width:544px; border-bottom:solid 1px #ddd; margin-bottom:14px; }
		
#crumbTrailSearch {
		display: inline;
		float:left;
		margin: 0 10px 0 10px;
		width: 584px;
		border:1px solid #ddd;
		border-bottom:0;
		padding: 0;
	}
	
	#crumbTrailSearch p {
		padding: 4px 20px;
		margin:0;
	}
	
	#hitsZoneTop {
		margin-top:14px;
	}
	
	#main.publication #extras {
		position: relative;
		top: -28px;
	}
	
	#main.portal #crumbTrailSearch p {
		padding: 4px 20px 4px 13px;
	}
	
	#main.portal #crumbTrailSearch {
		width:610px;
		margin: 0 10px 0 0;
	}
	
	#main.portal .infoBox {
		border: 1px solid #e7e1d1;
		background-color: #f6f1e4;
	}
		
	#main.portal #extras {
		border-color: #e7e1d1;
		background-color: none;
		position: relative;
		top: -28px;
	}

.cl-ra {
	margin-left: 3.0em;
}